Section: extra-libs

Depends: elfutils, glib, popt, util-linux

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.5.7-1 (riscv64/stable)

Depends: glibc

glibc 1:2.34 (riscv64/stable)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6
  • libpthread.so.0

1.5.7 (amd64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • ld-linux-x86-64.so.2
  • libc.so.6
  • libpthread.so.0

1.5.7 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libpthread.so.0

1.5.7 (loongson3/stable)

Depends: glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libpthread.so.0

1.5.7 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210414 (ppc64el/stable)

  • ld64.so.2
  • libc.so.6
  • libpthread.so.0